program ActionTestD2009;

uses
  Forms,
  Unit3 in 'Unit3.pas' {Form3},
  dmActions in 'dmActions.pas' {rvActionsResource: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TrvActionsResource, rvActionsResource);
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.
